 .u-section-1 {
   background-image: none;
   min-height: 700px;
 }

 .u-section-1 .u-layout-wrap-1 {
   width: calc(((100% - 1140px) / 2) + 1140px);
   margin: 0 0 0 auto;
 }

 .u-section-1 .u-layout-cell-1 {
   min-height: 700px;
 }

 .u-section-1 .u-container-layout-1 {
   padding: 50px 30px;
 }

 .u-section-1 .u-text-1 {
   font-size: 3.75rem;
   --text-color-var: #003048;
   line-height: 1.2;
   margin: 6px 0 0;
 }

 .u-section-1 .u-text-2 {
   line-height: 1.8;
   font-size: 1.125rem;
   font-weight: 400;
   font-style: normal;
   margin: 32px 0 0;
 }

 .u-section-1 .u-btn-1 {
   background-image: none;
   text-transform: uppercase;
   letter-spacing: 3px;
   font-size: 1.125rem;
   border-style: none;
   text-align: center;
   font-weight: 700;
   margin: 40px auto 0 0;
   padding: 16px 52px 17px 51px;
 }

 .u-section-1 .u-image-1 {
   min-height: 700px;
   filter: none;
   background-image: url("images/1-Photoroom.png");
   background-position: 50% 50%;
 }

 .u-section-1 .u-container-layout-2 {
   padding: 30px 21px;
 }

 @media (max-width: 1199px) {
   .u-section-1 {
     min-height: 577px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: calc(((100% - 940px) / 2) + 940px);
   }

   .u-section-1 .u-layout-cell-1 {
     min-height: 639px;
   }

   .u-section-1 .u-text-1 {
     font-size: 2.25rem;
     margin-top: 0;
   }

   .u-section-1 .u-image-1 {
     min-height: 639px;
     background-position: 47.53% 50%;
   }
 }

 @media (max-width: 991px) {
   .u-section-1 {
     min-height: 747px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: calc(((100% - 720px) / 2) + 720px);
   }

   .u-section-1 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-1 .u-container-layout-1 {
     padding-top: 60px;
     padding-right: 150px;
     padding-bottom: 30px;
   }

   .u-section-1 .u-image-1 {
     min-height: 564px;
   }
 }

 @media (max-width: 767px) {
   .u-section-1 {
     min-height: 585px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: calc(((100% - 540px) / 2) + 540px);
   }

   .u-section-1 .u-container-layout-1 {
     padding-top: 50px;
     padding-right: 120px;
     padding-left: 10px;
   }

   .u-section-1 .u-image-1 {
     min-height: 468px;
   }

   .u-section-1 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 575px) {
   .u-section-1 {
     min-height: 405px;
   }

   .u-section-1 .u-layout-wrap-1 {
     width: calc(((100% - 340px) / 2) + 340px);
   }

   .u-section-1 .u-container-layout-1 {
     padding-right: 81px;
   }

   .u-section-1 .u-text-1 {
     font-size: 2.34375rem;
   }

   .u-section-1 .u-image-1 {
     min-height: 342px;
   }
 }

 .u-section-2 {
   background-image: none;
   min-height: 571px;
 }

 .u-section-2 .u-group-1 {
   margin-top: 0;
   margin-bottom: 60px;
   min-height: 428px;
   height: auto;
 }

 .u-section-2 .u-container-layout-1 {
   padding: 0 60px;
 }

 .u-section-2 .u-text-1 {
   width: 886px;
   font-size: 3.4375rem;
   margin: 85px auto 0;
 }

 .u-section-2 .u-list-1 {
   width: 1140px;
   margin: 98px auto -111px;
 }

 .u-section-2 .u-repeater-1 {
   grid-template-columns: repeat(4, calc(25% - 12px));
   min-height: 277px;
   --gap: 16px;
   grid-auto-columns: calc(25% - 12px);
 }

 .u-section-2 .u-list-item-1 {
   background-image: none;
 }

 .u-section-2 .u-container-layout-2 {
   padding: 35px 20px 17px;
 }

 .u-section-2 .u-group-2 {
   width: 145px;
   min-height: 145px;
   height: auto;
   margin: 2px auto 0;
 }

 .u-section-2 .u-shape-1 {
   width: 118px;
   height: 118px;
   background-image: linear-gradient(#fb6535, #ee7399);
   margin: 0 -1px 0 auto;
 }

 .u-section-2 .u-icon-1 {
   height: 111px;
   width: 111px;
   background-image: none;
   margin: -84px auto 0 0;
   padding: 0;
 }

 .u-section-2 .u-text-2 {
   font-size: 1.25rem;
   font-weight: 700;
   text-transform: none;
   margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-2 {
   background-image: none;
 }

 .u-section-2 .u-container-layout-4 {
   padding: 35px 20px 17px;
 }

 .u-section-2 .u-group-3 {
   width: 145px;
   min-height: 145px;
   height: auto;
   margin: 2px auto 0;
 }

 .u-section-2 .u-shape-2 {
   width: 118px;
   height: 118px;
   background-image: none;
   margin: 0 -1px 0 auto;
 }

 .u-section-2 .u-icon-2 {
   height: 111px;
   width: 111px;
   background-image: none;
   margin: -84px auto 0 0;
   padding: 0;
 }

 .u-section-2 .u-text-3 {
   font-size: 1.25rem;
   font-weight: 700;
   text-transform: none;
   margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-3 {
   background-image: none;
 }

 .u-section-2 .u-container-layout-6 {
   padding: 35px 20px 17px;
 }

 .u-section-2 .u-group-4 {
   width: 145px;
   min-height: 145px;
   height: auto;
   margin: 2px auto 0;
 }

 .u-section-2 .u-shape-3 {
   width: 118px;
   height: 118px;
   background-image: none;
   --color-var: #0aaaf8;
   margin: 0 -1px 0 auto;
 }

 .u-section-2 .u-icon-3 {
   height: 111px;
   width: 111px;
   background-image: none;
   margin: -84px auto 0 0;
   padding: 0;
 }

 .u-section-2 .u-text-4 {
   font-size: 1.25rem;
   font-weight: 700;
   text-transform: none;
   margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-4 {
   background-image: none;
 }

 .u-section-2 .u-container-layout-8 {
   padding: 35px 20px 17px;
 }

 .u-section-2 .u-group-5 {
   width: 145px;
   min-height: 145px;
   height: auto;
   margin: 2px auto 0;
 }

 .u-section-2 .u-shape-4 {
   width: 118px;
   height: 118px;
   background-image: none;
   margin: 0 -1px 0 auto;
 }

 .u-section-2 .u-icon-4 {
   height: 111px;
   width: 111px;
   background-image: none;
   margin: -84px auto 0 0;
   padding: 0;
 }

 .u-section-2 .u-text-5 {
   font-size: 1.25rem;
   font-weight: 700;
   text-transform: none;
   margin: 30px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-2 .u-group-1 {
     height: auto;
   }

   .u-section-2 .u-text-1 {
     width: 820px;
   }

   .u-section-2 .u-list-1 {
     width: 820px;
   }

   .u-section-2 .u-repeater-1 {
     min-height: 227px;
     grid-gap: 16px;
   }

   .u-section-2 .u-group-2 {
     height: auto;
   }

   .u-section-2 .u-group-3 {
     height: auto;
   }

   .u-section-2 .u-group-4 {
     height: auto;
   }

   .u-section-2 .u-group-5 {
     height: auto;
   }
 }

 @media (max-width: 991px) {
   .u-section-2 {
     min-height: 1164px;
   }

   .u-section-2 .u-container-layout-1 {
     padding-top: 60px;
     padding-left: 30px;
     padding-right: 30px;
   }

   .u-section-2 .u-text-1 {
     width: 660px;
   }

   .u-section-2 .u-list-1 {
     width: 660px;
   }

   .u-section-2 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 8px));
     min-height: 768px;
     grid-auto-columns: calc(50% - 8px);
   }

   .u-section-2 .u-container-layout-2 {
     padding-top: 30px;
   }

   .u-section-2 .u-container-layout-4 {
     padding-top: 30px;
     padding-bottom: 28px;
   }

   .u-section-2 .u-container-layout-6 {
     padding-top: 30px;
     padding-bottom: 28px;
   }

   .u-section-2 .u-container-layout-8 {
     padding-top: 30px;
     padding-bottom: 28px;
   }
 }

 @media (max-width: 767px) {
   .u-section-2 .u-container-layout-1 {
     padding-top: 80px;
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-2 .u-text-1 {
     font-size: 2.578125rem;
     width: 520px;
   }

   .u-section-2 .u-list-1 {
     width: 520px;
   }

   .u-section-2 .u-repeater-1 {
     grid-auto-columns: calc(100% - 0px);
   }

   .u-section-2 .u-container-layout-4 {
     padding-bottom: 17px;
   }

   .u-section-2 .u-container-layout-6 {
     padding-bottom: 17px;
   }

   .u-section-2 .u-container-layout-8 {
     padding-bottom: 17px;
   }
 }

 @media (max-width: 575px) {
   .u-section-2 {
     min-height: 1776px;
   }

   .u-section-2 .u-container-layout-1 {
     padding-top: 60px;
   }

   .u-section-2 .u-text-1 {
     font-size: 1.875rem;
     width: 320px;
   }

   .u-section-2 .u-list-1 {
     width: 320px;
   }

   .u-section-2 .u-repeater-1 {
     grid-template-columns: 100%;
     min-height: 1405px;
   }
 }

 .u-section-3 .u-sheet-1 {
   min-height: 408px;
 }

 .u-section-3 .u-group-1 {
   width: 922px;
   min-height: 283px;
   height: auto;
   margin: 40px auto 60px;
 }

 .u-section-3 .u-container-layout-1 {
   padding: 24px 30px;
 }

 .u-section-3 .u-text-1 {
   font-weight: 700;
   font-size: 3.75rem;
   width: 150px;
   margin: 10px auto 0;
 }

 .u-section-3 .u-text-2 {
   margin: 40px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-3 .u-sheet-1 {
     min-height: 1137px;
   }

   .u-section-3 .u-group-1 {
     margin-top: 709px;
     margin-bottom: 55px;
     height: auto;
   }
 }

 @media (max-width: 991px) {
   .u-section-3 .u-sheet-1 {
     min-height: 1457px;
   }

   .u-section-3 .u-group-1 {
     width: 720px;
     margin-top: 1019px;
   }
 }

 @media (max-width: 767px) {
   .u-section-3 .u-group-1 {
     width: 540px;
     margin-top: 1001px;
   }

   .u-section-3 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 575px) {
   .u-section-3 .u-sheet-1 {
     min-height: 1425px;
   }

   .u-section-3 .u-group-1 {
     min-height: 263px;
     margin-top: 917px;
     margin-right: initial;
     margin-left: initial;
     width: auto;
   }

   .u-section-3 .u-text-1 {
     font-size: 3rem;
   }
 }

 .u-section-4 {
   background-image: none;
 }

 .u-section-4 .u-sheet-1 {
   min-height: 787px;
 }

 .u-section-4 .u-text-1 {
   width: 855px;
   font-weight: 700;
   margin: 60px auto 0;
 }

 .u-section-4 .u-text-2 {
   width: 674px;
   line-height: 1.8;
   font-size: 1.125rem;
   margin: 20px auto 0;
 }

 .u-section-4 .u-list-1 {
   margin-top: 80px;
   margin-bottom: -143px;
 }

 .u-section-4 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 16px));
   min-height: 341px;
   --gap: 24px;
   grid-auto-columns: calc(33.3333% - 16px);
 }

 .u-section-4 .u-list-item-1 {
   background-image: none;
 }

 .u-section-4 .u-container-layout-1 {
   padding: 0 30px 42px;
 }

 .u-section-4 .u-image-1 {
   width: 265px;
   height: 265px;
   background-image: url("images/3.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-4 .u-text-3 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-4 .u-container-layout-2 {
   padding: 0 30px 42px;
 }

 .u-section-4 .u-image-2 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group158.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-4 .u-text-4 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-4 .u-container-layout-3 {
   padding: 0 30px 42px;
 }

 .u-section-4 .u-image-3 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group157.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-4 .u-text-5 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-4 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
     min-height: 281px;
     grid-gap: 24px;
     grid-auto-columns: calc(33.333333333333336% - 16px);
   }
 }

 @media (max-width: 991px) {
   .u-section-4 .u-text-1 {
     width: 720px;
   }

   .u-section-4 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 12px));
     min-height: 646px;
     grid-auto-columns: calc(50% - 12px);
   }

   .u-section-4 .u-container-layout-1 {
     padding-bottom: 30px;
   }

   .u-section-4 .u-container-layout-2 {
     padding-bottom: 30px;
   }

   .u-section-4 .u-container-layout-3 {
     padding-bottom: 30px;
   }
 }

 @media (max-width: 767px) {
   .u-section-4 .u-text-1 {
     width: 540px;
   }

   .u-section-4 .u-text-2 {
     width: 540px;
   }

   .u-section-4 .u-repeater-1 {
     grid-template-columns: 100%;
     min-height: 2035px;
     grid-auto-columns: calc(100% - 0px);
   }

   .u-section-4 .u-container-layout-1 {
     padding-top: 30px;
   }

   .u-section-4 .u-text-3 {
     font-size: 1.875rem;
   }

   .u-section-4 .u-container-layout-2 {
     padding-top: 30px;
   }

   .u-section-4 .u-text-4 {
     font-size: 1.875rem;
   }

   .u-section-4 .u-container-layout-3 {
     padding-top: 30px;
   }

   .u-section-4 .u-text-5 {
     font-size: 1.875rem;
   }
 }

 @media (max-width: 575px) {
   .u-section-4 .u-text-1 {
     width: 340px;
   }

   .u-section-4 .u-text-2 {
     width: 340px;
   }

   .u-section-4 .u-repeater-1 {
     min-height: 1921px;
   }

   .u-section-4 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-text-3 {
     font-size: 1.625rem;
   }

   .u-section-4 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-text-4 {
     font-size: 1.625rem;
   }

   .u-section-4 .u-container-layout-3 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-4 .u-text-5 {
     font-size: 1.625rem;
   }
 }

 .u-section-5 {
   background-image: none;
 }

 .u-section-5 .u-sheet-1 {
   min-height: 572px;
 }

 .u-section-5 .u-list-1 {
   margin-top: 0;
   margin-bottom: 60px;
 }

 .u-section-5 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 16px));
   min-height: 340px;
   --gap: 24px;
   grid-auto-columns: calc(33.3333% - 16px);
 }

 .u-section-5 .u-list-item-1 {
   background-image: none;
 }

 .u-section-5 .u-container-layout-1 {
   padding: 0 30px 41px;
 }

 .u-section-5 .u-image-1 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group156.png");
   background-position: 50% 50%;
   background-size: cover;
   margin: -26px auto 0;
 }

 .u-section-5 .u-text-1 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-5 .u-container-layout-2 {
   padding: 0 30px 41px;
 }

 .u-section-5 .u-image-2 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group155.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-5 .u-text-2 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-5 .u-container-layout-3 {
   padding: 0 30px 41px;
 }

 .u-section-5 .u-image-3 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group153-1.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-5 .u-text-3 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-5 .u-list-1 {
     margin-top: 336px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
     min-height: 280px;
     grid-gap: 24px;
     grid-auto-columns: calc(33.333333333333336% - 16px);
   }

   .u-section-5 .u-image-1 {
     width: 229px;
     height: 229px;
   }

   .u-section-5 .u-text-1 {
     width: auto;
     margin-top: 30px;
   }

   .u-section-5 .u-image-2 {
     width: 229px;
     height: 229px;
   }

   .u-section-5 .u-text-2 {
     width: auto;
     margin-top: 30px;
   }

   .u-section-5 .u-image-3 {
     width: 229px;
     height: 229px;
   }

   .u-section-5 .u-text-3 {
     width: auto;
     margin-top: 30px;
   }
 }

 @media (max-width: 991px) {
   .u-section-5 .u-sheet-1 {
     min-height: 1562px;
   }

   .u-section-5 .u-list-1 {
     margin-top: 396px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 12px));
     min-height: 643px;
     grid-auto-columns: calc(50% - 12px);
   }

   .u-section-5 .u-container-layout-1 {
     padding-bottom: 30px;
   }

   .u-section-5 .u-container-layout-2 {
     padding-bottom: 30px;
   }

   .u-section-5 .u-container-layout-3 {
     padding-bottom: 30px;
   }
 }

 @media (max-width: 767px) {
   .u-section-5 .u-sheet-1 {
     min-height: 2653px;
   }

   .u-section-5 .u-list-1 {
     margin-top: 422px;
   }

   .u-section-5 .u-repeater-1 {
     grid-template-columns: 100%;
     min-height: 2035px;
     grid-auto-columns: calc(100% - 0px);
   }

   .u-section-5 .u-container-layout-1 {
     padding-top: 30px;
   }

   .u-section-5 .u-image-1 {
     width: 323px;
     height: 323px;
     margin-top: 71px;
   }

   .u-section-5 .u-text-1 {
     font-size: 1.875rem;
     margin-top: 31px;
   }

   .u-section-5 .u-container-layout-2 {
     padding-top: 30px;
   }

   .u-section-5 .u-image-2 {
     width: 323px;
     height: 323px;
     margin-top: 0;
   }

   .u-section-5 .u-text-2 {
     font-size: 1.875rem;
     margin-top: 31px;
   }

   .u-section-5 .u-container-layout-3 {
     padding-top: 30px;
   }

   .u-section-5 .u-image-3 {
     width: 323px;
     height: 323px;
     margin-top: 0;
   }

   .u-section-5 .u-text-3 {
     font-size: 1.875rem;
     margin-top: 31px;
   }
 }

 @media (max-width: 575px) {
   .u-section-5 .u-sheet-1 {
     min-height: 2494px;
   }

   .u-section-5 .u-list-1 {
     margin-top: 378px;
   }

   .u-section-5 .u-repeater-1 {
     min-height: 1921px;
   }

   .u-section-5 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-5 .u-image-1 {
     width: 290px;
     height: 290px;
   }

   .u-section-5 .u-text-1 {
     font-size: 1.625rem;
   }

   .u-section-5 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-5 .u-image-2 {
     width: 290px;
     height: 290px;
   }

   .u-section-5 .u-text-2 {
     font-size: 1.625rem;
   }

   .u-section-5 .u-container-layout-3 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-5 .u-image-3 {
     width: 290px;
     height: 290px;
   }

   .u-section-5 .u-text-3 {
     font-size: 1.625rem;
   }
 }

 .u-section-6 {
   background-image: none;
 }

 .u-section-6 .u-sheet-1 {
   min-height: 513px;
 }

 .u-section-6 .u-list-1 {
   margin: 0 0 60px;
 }

 .u-section-6 .u-repeater-1 {
   grid-template-columns: repeat(3, calc(33.3333% - 16px));
   min-height: 340px;
   --gap: 24px;
   grid-auto-columns: calc(33.3333% - 16px);
 }

 .u-section-6 .u-list-item-1 {
   background-image: none;
 }

 .u-section-6 .u-container-layout-1 {
   padding: 0 30px 41px;
 }

 .u-section-6 .u-image-1 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group160.png");
   background-position: 50% 50%;
   background-size: cover;
   margin: -26px auto 0;
 }

 .u-section-6 .u-text-1 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-6 .u-container-layout-2 {
   padding: 0 30px 41px;
 }

 .u-section-6 .u-image-2 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group161.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-6 .u-text-2 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 .u-section-6 .u-container-layout-3 {
   padding: 0 30px 41px;
 }

 .u-section-6 .u-image-3 {
   width: 265px;
   height: 265px;
   background-image: url("images/Group162.png");
   background-position: 50% 50%;
   margin: -26px auto 0;
 }

 .u-section-6 .u-text-3 {
   font-weight: 700;
   font-size: 1.5rem;
   margin: 31px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-6 .u-list-1 {
     margin-top: 336px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-6 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
     min-height: 280px;
     grid-gap: 24px;
     grid-auto-columns: calc(33.333333333333336% - 16px);
   }

   .u-section-6 .u-image-1 {
     width: 229px;
     height: 229px;
   }

   .u-section-6 .u-text-1 {
     width: auto;
     margin-top: 30px;
   }

   .u-section-6 .u-image-2 {
     width: 229px;
     height: 229px;
   }

   .u-section-6 .u-text-2 {
     width: auto;
     margin-top: 30px;
   }

   .u-section-6 .u-image-3 {
     width: 229px;
     height: 229px;
   }

   .u-section-6 .u-text-3 {
     width: auto;
     margin-top: 30px;
   }
 }

 @media (max-width: 991px) {
   .u-section-6 .u-sheet-1 {
     min-height: 1562px;
   }

   .u-section-6 .u-list-1 {
     margin-top: 396px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-6 .u-repeater-1 {
     grid-template-columns: repeat(2, calc(50% - 12px));
     min-height: 643px;
     grid-auto-columns: calc(50% - 12px);
   }

   .u-section-6 .u-container-layout-1 {
     padding-bottom: 30px;
   }

   .u-section-6 .u-container-layout-2 {
     padding-bottom: 30px;
   }

   .u-section-6 .u-container-layout-3 {
     padding-bottom: 30px;
   }
 }

 @media (max-width: 767px) {
   .u-section-6 .u-sheet-1 {
     min-height: 2653px;
   }

   .u-section-6 .u-list-1 {
     margin-top: 422px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-6 .u-repeater-1 {
     grid-template-columns: 100%;
     min-height: 2035px;
     grid-auto-columns: calc(100% - 0px);
   }

   .u-section-6 .u-container-layout-1 {
     padding-top: 30px;
   }

   .u-section-6 .u-image-1 {
     width: 323px;
     height: 323px;
     margin-top: 71px;
   }

   .u-section-6 .u-text-1 {
     font-size: 1.875rem;
     margin-top: 31px;
   }

   .u-section-6 .u-container-layout-2 {
     padding-top: 30px;
   }

   .u-section-6 .u-image-2 {
     width: 323px;
     height: 323px;
     margin-top: 0;
   }

   .u-section-6 .u-text-2 {
     font-size: 1.875rem;
     margin-top: 31px;
   }

   .u-section-6 .u-container-layout-3 {
     padding-top: 30px;
   }

   .u-section-6 .u-image-3 {
     width: 323px;
     height: 323px;
     margin-top: 0;
   }

   .u-section-6 .u-text-3 {
     font-size: 1.875rem;
     margin-top: 31px;
   }
 }

 @media (max-width: 575px) {
   .u-section-6 .u-sheet-1 {
     min-height: 2494px;
   }

   .u-section-6 .u-list-1 {
     margin-top: 378px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-6 .u-repeater-1 {
     min-height: 1921px;
   }

   .u-section-6 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-6 .u-image-1 {
     width: 290px;
     height: 290px;
   }

   .u-section-6 .u-text-1 {
     font-size: 1.625rem;
   }

   .u-section-6 .u-container-layout-2 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-6 .u-image-2 {
     width: 290px;
     height: 290px;
   }

   .u-section-6 .u-text-2 {
     font-size: 1.625rem;
   }

   .u-section-6 .u-container-layout-3 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-6 .u-image-3 {
     width: 290px;
     height: 290px;
   }

   .u-section-6 .u-text-3 {
     font-size: 1.625rem;
   }
 }

 .u-section-7 {
   background-image: none;
 }

 .u-section-7 .u-sheet-1 {
   min-height: 570px;
 }

 .u-section-7 .u-text-1 {
   margin: 60px auto 0;
 }

 .u-section-7 .u-text-2 {
   font-size: 1.25rem;
   line-height: 1.8;
   width: 799px;
   margin: 26px auto 0;
 }

 .u-section-7 .u-layout-wrap-1 {
   width: 976px;
   margin: 25px auto 13px;
 }

 .u-section-7 .u-layout-cell-1 {
   min-height: 206px;
 }

 .u-section-7 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-7 .u-text-3 {
   font-size: 1.25rem;
   font-weight: 700;
   line-height: 2;
   margin: 0;
 }

 .u-section-7 .u-layout-cell-2 {
   min-height: 206px;
 }

 .u-section-7 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-7 .u-text-4 {
   font-size: 1.25rem;
   font-weight: 700;
   line-height: 2;
   margin: 0;
 }

 @media (max-width: 1199px) {
   .u-section-7 .u-sheet-1 {
     min-height: 562px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 940px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 198px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 198px;
   }
 }

 @media (max-width: 991px) {
   .u-section-7 .u-sheet-1 {
     min-height: 464px;
   }

   .u-section-7 .u-text-2 {
     width: 720px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 720px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-7 .u-sheet-1 {
     min-height: 473px;
   }

   .u-section-7 .u-text-2 {
     width: 540px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 540px;
   }

   .u-section-7 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 575px) {
   .u-section-7 .u-text-2 {
     width: 340px;
   }

   .u-section-7 .u-layout-wrap-1 {
     width: 340px;
   }
 }

 .u-section-8 {
   background-image: none;
 }

 .u-section-8 .u-sheet-1 {
   min-height: 1002px;
 }

 .u-section-8 .u-layout-wrap-1 {
   margin-top: 59px;
   margin-bottom: 59px;
 }

 .u-section-8 .u-layout-cell-1 {
   min-height: 842px;
   background-image: none;
 }

 .u-section-8 .u-container-layout-1 {
   padding: 50px 30px 50px 50px;
 }

 .u-section-8 .u-text-1 {
   font-size: 2.25rem;
   margin: 0 auto 0 0;
 }

 .u-section-8 .u-list-1 {
   width: 417px;
   margin: 40px auto 0 0;
 }

 .u-section-8 .u-repeater-1 {
   grid-template-columns: repeat(1, 100%);
   min-height: 508px;
   --gap: 0px;
   grid-auto-columns: 100%;
 }

 .u-section-8 .u-container-layout-2 {
   padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-icon-1 {
   height: 22px;
   width: 22px;
   margin: 0 auto 0 0;
 }

 .u-section-8 .u-text-2 {
   text-transform: uppercase;
   font-weight: 600;
   letter-spacing: 1px;
   font-size: 1.375rem;
   line-height: 1.1;
   margin: -22px 0 0 41px;
 }

 .u-section-8 .u-text-3 {
   font-size: 1.125rem;
   line-height: 2.2;
   font-weight: 600;
   margin: 18px 0 0 41px;
 }

 .u-section-8 .u-btn-1 {
   border-style: solid;
   padding: 0;
 }

 .u-section-8 .u-container-layout-3 {
   padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-icon-2 {
   height: 22px;
   width: 22px;
   margin: 0 auto 0 0;
 }

 .u-section-8 .u-text-4 {
   text-transform: uppercase;
   font-weight: 600;
   letter-spacing: 1px;
   font-size: 1.375rem;
   line-height: 1.1;
   margin: -22px 0 0 41px;
 }

 .u-section-8 .u-text-5 {
   font-size: 1.125rem;
   line-height: 2.2;
   font-weight: 600;
   margin: 18px 0 0 41px;
 }

 .u-section-8 .u-container-layout-4 {
   padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-icon-3 {
   height: 22px;
   width: 22px;
   margin: 0 auto 0 0;
 }

 .u-section-8 .u-text-6 {
   text-transform: uppercase;
   font-weight: 600;
   letter-spacing: 1px;
   font-size: 1.375rem;
   line-height: 1.1;
   margin: -22px 0 0 41px;
 }

 .u-section-8 .u-text-7 {
   font-size: 1.125rem;
   line-height: 2.2;
   font-weight: 600;
   margin: 18px 0 0 41px;
 }

 .u-section-8 .u-btn-2 {
   border-style: solid;
   padding: 0;
 }

 .u-section-8 .u-layout-cell-2 {
   min-height: 842px;
 }

 .u-section-8 .u-container-layout-5 {
   padding: 50px;
 }

 .u-section-8 .u-text-8 {
   font-weight: 700;
   margin: 0 80px 0 6px;
 }

 .u-section-8 .u-text-9 {
   font-size: 1.125rem;
   margin: 24px 6px 0;
 }

 .u-section-8 .u-btn-3 {
   border-style: solid;
   font-weight: 600;
   padding: 0;
 }

 .u-section-8 .u-form-1 {
   height: 351px;
   margin-top: 24px;
   margin-bottom: 0;
 }

 .u-section-8 .u-form-group-3 {
   margin-left: 0;
 }



 .u-section-8 .u-btn-4 {
   border-style: none;
   font-weight: 700;
   text-transform: uppercase;
   letter-spacing: 1px;
   width: 100%;
   background-image: none;
   padding: 14px 0 15px;
 }

 @media (max-width: 1199px) {
   .u-section-8 .u-sheet-1 {
     min-height: 854px;
   }

   .u-section-8 .u-layout-cell-1 {
     min-height: 694px;
   }

   .u-section-8 .u-list-1 {
     width: 390px;
   }

   .u-section-8 .u-repeater-1 {
     grid-template-columns: 100%;
     grid-gap: 0px;
   }

   .u-section-8 .u-container-layout-2 {
     padding-top: 15px;
   }

   .u-section-8 .u-text-2 {
     width: auto;
     margin-left: 40px;
   }

   .u-section-8 .u-text-3 {
     width: auto;
     margin-top: 24px;
     margin-left: 40px;
   }

   .u-section-8 .u-container-layout-3 {
     padding-top: 15px;
   }

   .u-section-8 .u-text-4 {
     width: auto;
     margin-left: 40px;
   }

   .u-section-8 .u-text-5 {
     width: auto;
     margin-top: 24px;
     margin-left: 40px;
   }

   .u-section-8 .u-container-layout-4 {
     padding-top: 15px;
   }

   .u-section-8 .u-text-6 {
     width: auto;
     margin-left: 40px;
   }

   .u-section-8 .u-text-7 {
     width: auto;
     margin-top: 24px;
     margin-left: 40px;
   }

   .u-section-8 .u-layout-cell-2 {
     min-height: 694px;
   }

   .u-section-8 .u-text-8 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-8 .u-text-9 {
     margin-left: 0;
     margin-right: 0;
   }
 }

 @media (max-width: 991px) {
   .u-section-8 .u-sheet-1 {
     min-height: 260px;
   }

   .u-section-8 .u-layout-cell-1 {
     min-height: 845px;
   }

   .u-section-8 .u-container-layout-1 {
     padding-right: 50px;
   }

   .u-section-8 .u-list-1 {
     width: 568px;
   }

   .u-section-8 .u-repeater-1 {
     min-height: 511px;
   }

   .u-section-8 .u-layout-cell-2 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-8 .u-sheet-1 {
     min-height: 360px;
   }

   .u-section-8 .u-container-layout-1 {
     padding: 30px;
   }

   .u-section-8 .u-list-1 {
     width: 456px;
   }

   .u-section-8 .u-container-layout-2 {
     padding-right: 10px;
   }

   .u-section-8 .u-text-2 {
     margin-left: 50px;
   }

   .u-section-8 .u-text-3 {
     margin-top: 20px;
     margin-left: 50px;
   }

   .u-section-8 .u-container-layout-3 {
     padding-right: 10px;
   }

   .u-section-8 .u-text-4 {
     margin-left: 50px;
   }

   .u-section-8 .u-text-5 {
     margin-top: 20px;
     margin-left: 50px;
   }

   .u-section-8 .u-container-layout-4 {
     padding-right: 10px;
   }

   .u-section-8 .u-text-6 {
     margin-left: 50px;
   }

   .u-section-8 .u-text-7 {
     margin-top: 20px;
     margin-left: 50px;
   }

   .u-section-8 .u-container-layout-5 {
     padding: 30px;
   }
 }

 @media (max-width: 575px) {
   .u-section-8 .u-layout-cell-1 {
     min-height: 847px;
   }

   .u-section-8 .u-container-layout-1 {
     padding-left: 20px;
     padding-right: 20px;
   }

   .u-section-8 .u-list-1 {
     width: 292px;
   }

   .u-section-8 .u-repeater-1 {
     min-height: 553px;
   }

   .u-section-8 .u-container-layout-2 {
     padding-top: 14px;
     padding-bottom: 14px;
     padding-right: 0;
   }

   .u-section-8 .u-text-2 {
     margin-right: 10px;
     margin-left: 30px;
   }

   .u-section-8 .u-text-3 {
     margin-top: 12px;
     margin-left: 0;
   }

   .u-section-8 .u-container-layout-3 {
     padding-top: 14px;
     padding-bottom: 14px;
     padding-right: 0;
   }

   .u-section-8 .u-text-4 {
     margin-right: 10px;
     margin-left: 30px;
   }

   .u-section-8 .u-text-5 {
     margin-top: 12px;
     margin-left: 0;
   }

   .u-section-8 .u-container-layout-4 {
     padding-top: 14px;
     padding-bottom: 14px;
     padding-right: 0;
   }

   .u-section-8 .u-text-6 {
     margin-right: 10px;
     margin-left: 30px;
   }

   .u-section-8 .u-text-7 {
     margin-top: 12px;
     margin-left: 0;
   }

   .u-section-8 .u-container-layout-5 {
     padding-left: 20px;
     padding-right: 20px;
   }
 }